Game Detone Forum
Faça login ou se registre agora e venha participar do Forum

Atualização do Hacker (1.6.2) Versão que requer java na 1º vez que inicia

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Atualização do Hacker (1.6.2) Versão que requer java na 1º vez que inicia

Mensagem por Admin em Qui Jul 18, 2013 3:08 pm

Eae pessoal estou aqui atendo o pedido do GamerLife
kinky para minecraft 1.6.2
não vomos precisar de videos nem prints até porque eu estou sem tempo
e preciso que vocês avisem quando tiver nova versão do minecraft pelo email
mailto:ddtank.marcus@gmail.com
porque enquanto não souber dos updates de minecraft não enviarei informações
ao servidor de uma nova versão porque a detecção de versões depende do meu servidor
....
chega de papo Tutorial
1º Siga o tópico e instale o minecraft
2º de um clique aqui para baixar
3º abra a pasta com nome kinky e subpasta tambem
4º extraia os arquivos .jar e .json
5º abra a pasta do seu minecraft
6º abra a pasta gamedetone
7º abra a pasta .minecraft
8º abra a pasta versions
9º abra a pasta 1.6.2
10º renomeie os arquivos kinky.jar , kinky.json para 1.6.2.jar , 1.6.2.json
11º substitua pelos na pasta aberta
12º abra o minecraft 1.6.2
pronto
[img=http://www.wizardhax.com/wp-content/uploads/2013/05/Kinky.jpg][/img]

Admin
Admin
Admin

Mensagens : 90
Data de inscrição : 09/10/2012
Idade : 17

http://www.gamedete.e-mf.net

Voltar ao Topo Ir em baixo

Re: Atualização do Hacker (1.6.2) Versão que requer java na 1º vez que inicia

Mensagem por Renan.Miguel em Ter Jul 23, 2013 1:41 pm

qual o ultimo disponivel?

Renan.Miguel

Mensagens : 5
Data de inscrição : 22/07/2013

Voltar ao Topo Ir em baixo

Re: Atualização do Hacker (1.6.2) Versão que requer java na 1º vez que inicia

Mensagem por Admin em Ter Jul 23, 2013 1:57 pm

ultimo?
como assim versão ou ultimo hacker lançando para 1.6?

Admin
Admin
Admin

Mensagens : 90
Data de inscrição : 09/10/2012
Idade : 17

http://www.gamedete.e-mf.net

Voltar ao Topo Ir em baixo

Re: Atualização do Hacker (1.6.2) Versão que requer java na 1º vez que inicia

Mensagem por Gui em Qui Ago 08, 2013 9:54 pm

Funciona no CraftLandia ?

Gui

Mensagens : 1
Data de inscrição : 08/08/2013

Voltar ao Topo Ir em baixo

Re: Atualização do Hacker (1.6.2) Versão que requer java na 1º vez que inicia

Mensagem por Admin em Sab Ago 10, 2013 10:20 am

sim pega

Admin
Admin
Admin

Mensagens : 90
Data de inscrição : 09/10/2012
Idade : 17

http://www.gamedete.e-mf.net

Voltar ao Topo Ir em baixo

Re: Atualização do Hacker (1.6.2) Versão que requer java na 1º vez que inicia

Mensagem por Conteúdo patrocinado Hoje à(s) 2:47 am


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo

- Tópicos similares

 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum